---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.12/project-automation/badge.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.12/project-automation/pages-hugo.yml"

badge:pages:
  extends: .badge
  variables:
    NAME: "GitLab"
    VALUE: "Pages"
    COLOR: "teal"
    URL: "${CI_PAGES_URL}"
